﻿.divBorder {
    text-align: center;
    padding-top: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-left: 1px solid black;
    border-top: 1px solid black;
    margin-bottom: 2px;
}

.InitiativeListViewBox {
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    // border-bottom: 1px solid black;
    //border-right: 1px solid black;
    //border-left: 1px solid black;
    //  border-top: 1px solid black;
    //border-color: #4F81BD;
    padding-left: 5px;
    margin-top: 2px;
    // border-color: black!important;
}

.pageHeader{
	color: rgb(19, 168, 235) !important;
	 font-family: Arial !important;
	  font-size: 22px; 
	  margin-top: 16px; 
	  margin-left: 463px;
}

.ListTitle {
    color: #13A8EB!important;
    font-family: Arial!important;
    font-size: 16px!important;
    padding-bottom: 5px!important;
    padding-top: 5px!important;
    font-weight: bold!important;
    text-align:center;
}
/* override   existing CSS */
.ms-core-sideNavBox-removeLeftMargin
{
display:none!important;
}
.ms-webpart-zone ms-fullWidth
{
display:none!important;
}

.InitiativeListViewBox_Label {

    background-color: rgb(230, 230, 230);
    width: 50%;
    float: left;
    padding: 5px;
    margin-right: 5px;


}

.InitiativeListViewBox_Text {

    background-color: white;
    font-weight: bold;
    margin: 5px;
    padding: 0px;


}